name: "CERN Indico Events"
description: "Events content type and views for Indico feeds"
type: module
core_version_requirement: ^9 || ^10
package: CERN Basic Elements
dependencies:
  - block
  - datetime
  - feeds
  - field
  - menu_ui
  - node
  - options
  - path
  - text
  - user
  - views
